using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace Elfisa.Avalonia.Views;

public partial class InvoicesView : UserControl
{
    public InvoicesView() => AvaloniaXamlLoader.Load(this);
}
